Bug 2295 - [UPDATE REQUEST] gnome-control-center, xkeyboard-config
: [UPDATE REQUEST] gnome-control-center, xkeyboard-config
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 19:37 MSD by Arkady L. Shane
Modified: 2013-07-18 15:38 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
keyboard-config.png (44.11 KB, image/png)
2013-07-15 18:33 MSD, Arkady L. Shane
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-07-03 19:37:13 MSD
Advisory:
Fix Birman layout in GNOME control center.

Buildlist:

gnome-control-center
====================
https://abf.rosalinux.ru/build_lists/1176640
https://abf.rosalinux.ru/build_lists/1176641

xkeyboard-config
================
https://abf.rosalinux.ru/build_lists/1175037
https://abf.rosalinux.ru/build_lists/1175038
Comment 1 Vladimir Potapov 2013-07-15 18:16:06 MSD
I can't find any changes...
Comment 2 Arkady L. Shane 2013-07-15 18:33:39 MSD
Created attachment 1671 [details]
keyboard-config.png

You should open keyboard configuration from GNOME Control Center and select hotkey for Alternative characters key. When somewere like LibreOffice Writer try to press Alt and others keys for Birman layout:

http://ru.wikipedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Birman%27s_keyboard_layout.svg
Comment 3 Vladimir Potapov 2013-07-18 13:50:43 MSD
gnome-control-center-3.8.3-5-rosa2012.1
x11-data-xkbdata-2.7-2-rosa2012.1
************************* Advisory ************************
Fix Birman layout in GNOME control center.
***********************************************************
QA Verified